

/* New strings */
"2 oct. 2009 (0x20000)" = "2 oct. 2009 (0x20000)"; /* NEW */
"Automatically update on open" = "Aggiorna automaticamente all’apertura"; /* NEW */
"Box" = "Riquadro"; /* TO BE CHECKED */
"Choose Date Format" = "Scelta formato data"; /* NEW */
"Set the Date" = "Impostazione data"; /* NEW */
"Window" = "Finestra"; /* TO BE CHECKED */
"OtherViews" = "OtherViews"; /* TO BE CHECKED */
"Set to Today" = "Imposta su oggi"; /* TO BE CHECKED */
"2 octobre 2009 (0x30000)" = "2 octobre 2009 (0x30000)"; /* NEW */
"03/10/09 (0x10000)" = "03/10/09 (0x10000)"; /* NEW */
"12:37 (0x1)" = "12:37 (0x1)"; /* NEW */
"3 octobre 2009 12:37" = "3 octobre 2009 12:37"; /* NEW */
"12:37:40 (0x2)" = "12:37:40 (0x2)"; /* NEW */
"vendredi 2 octobre 2009" = "vendredi 2 octobre 2009"; /* NEW */
